[DEFAULT]
debug = True

bind_host = 0.0.0.0
bind_port = 9191
log_file = /var/log/glance/registry.log
workers = 2

[database]
backend = sqlalchemy
connection = mysql+pymysql://glance:GLANCE_MYSQL_PASSWORD@10.42.42.20/glance

[keystone_authtoken]
auth_type = password
auth_uri = http://10.42.42.20:5000
auth_url = http://10.42.42.20:35357
project_domain_id = default
project_name = service
user_domain_id = default

username = glance
password = GLANCE_PASSWORD

memcached_servers = 10.42.42.20:11211

[paste_deploy]
flavor = keystone
